<?php

use mirzaev\yii2\arangodb\Migration;

class m201219_074926_create_account_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account');
    }

    public function down()
    {
        $this->dropCollection('account');
    }
}
